# ClassCastsIncluded

@ Target (allowedTargets = [ AnnotationTarget.CLASS ])
annotation class ClassCastsIncluded (val typesRegex: String = "", val excludeRegex: String = "", val outputFilePrefix: String = "", val levelsToInclude: Int = -1)(source)

## Properties

excludeRegex
Link copied to clipboard
val excludeRegex : String
levelsToInclude
Link copied to clipboard
val levelsToInclude : Int
outputFilePrefix
Link copied to clipboard
val outputFilePrefix : String
typesRegex
Link copied to clipboard
val typesRegex : String